form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.Width {
	width:92%;
}



/*   phone  Email   icon   */

.Phone1[role="ContactNo"]{
	font-family: 'open_sansbold';
	font-size:16px;
}
.Phone1 {
	background:url(../images/icons/phone.png) no-repeat left center;
	color:#fff;
	font-size:15px;				
	line-height: 25px; /*11px; - PL*/
    font-family: 'open_sansregular';
	padding-left:22px;
	
}
.Phone1 a {
	color:#fff;
	
}
.Phone1 a:hover {
	color:#f16525;
}
.Email1 {
	background:url(../images/icons/email.png) no-repeat left center;
	color:#fff;
	font-size:15px;
    font-family: 'open_sansregular';
}
.Email1 a {
	color:#fff;
	padding-left:22px;
}
.Email1 a:hover {
	color:#fff200;
}

.Lication {
	background:url(../images/icons/location.png) no-repeat left center;
	color:#fff;
	line-height:15px;
	font-size:15px;
	padding-left:22px;
    font-family: 'open_sansregular';
}
.Lication a {
	color:#fff;
	padding-left:22px;
}
.Lication a:hover {
	color:#fff200;
}
.ContactAddress{
	width:100%;
}
.ContactAddress i{
	float:left;
	width:12px;
	height:15px;
	margin-top:5px;
}
.ContactAddress address{
	float:right;
	width:92%;
	color:#fff;
	font-family: 'open_sansregular';
	font-size:14px;
	
}
.ContactAddress address h6{
	font-size:18px !important;
	color:#fff200;
	font-family: 'open_sansregular';
}

.MapBg  {
	margin-bottom:-5px;
}
.MapBg img, .MapBg iframe {
	width:100%;
}

/*   End    */




/*  Contact Wrapper  */

.ContactLogo{
	width:151px;
	margin:0px auto;
}
.ContactLogo a{
	display:block;
	background:url(../images/bootcamps-contact-logo.png) no-repeat center;
	width:151px;
	height:106px;
	margin:0px auto;
	text-indent:-9999999px;
	padding-top:20px;
}

.ContactMainwrap{
	position:relative;
	height:523px;
}
.ContactWrap{
	width: 1050px;
	margin: 0px auto 0px auto;
}
.ContactWrap h1{
	text-transform:uppercase;
	margin-bottom:30px;
}
.ContactCol1{
	float:left;
	width:69%;
}
.ContactCol1Wrap{
	margin-top:15px;
	border-top:3px solid #000;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	padding-bottom:28px;
}
.ContactCol2{
	float:right;
	width:266px;
	background:url(../images/imgs/contact-us-bg.jpg) no-repeat;
	padding:0px 15px;
	height:389px;
}
.ContactForm {
	 width:89%;
	 margin:0 auto;
	 color:#000;
	padding:30px 40px 0px 40px;
}
.ContactFormLeft {
	float:left;
	display:block;
	width:48%;
	
}
.ContactFormRight {
	float:right;
	display:block;
	width:48%;
}
.ContactForm input{
	width:90%;
	padding:14px;
	box-shadow:none;
	margin-bottom:15px;
}

.ContactForm textarea {
	width:90%;
	padding:14px;
	box-shadow:none;
	resize:none;
	height:15px;
}
.ContactForm select {
	width:100%;
	padding:2% 2%;
	margin-bottom:20px;
}

.SecurityCode{
	width:100%;
    
}
.SecurityLeft{
	float:left;
	widrh:20%;
    margin-top:5px
}
.SecurityLeft img{
	margin-top:0px !important;
}
.SecurityLeft span{
	color:#F00;
	
}
.SecurityRight{
	float:right;
	width:53%;
	margin-top:22px;
}
.SecurityRight[role="SecurityRight1"]{
	width:66%;
}
.SecurityRight[role="SecurityRight1"] input{
	float:left;
	width:82% !important;
	margin-bottom:0px !important;
}
.SecurityRight input{
	float:right;
	width:90% !important;
	margin-left:12px;
	margin-top:0px;
    margin-bottom:0px;
}


.PhoneInput input {
	width:240px !important;
}
.ContactForm input[type=radio] {
	width:auto !important;
	float:none !important;
}

/*  End  */
